Subject: New Reply Received - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 09 Sep 2020 08:13:37 +0000

Hi Asjad Hussain,  The customer has responded to the ticket.  Delivery  Ticket comment <br><br><div dir="ltr"> And to continue on the below  email .... o want the money back in my bank account !!</div>
<div dir="ltr">Not a credit note ! As I will not purchasing a again from you </div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sep 8, 2020, at 6:20 PM, Dalal Alnafisi &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">To whom it may concern; <div>
<br><div dir="ltr">Please note that I sent multiple messages yesterday maybe 3-4 times on the home center app , expected someone to call me but had to call the hotline today  and send a message today again to have some help which was frankly useless after a long wait on the hotline.</div>
<div dir="ltr"><br></div>
<div dir="ltr">I did a purchase yesterday via Home Center application and it went through twice , it deducted from my account 2 times ....and the help center said that the items can’t be delivered .... both of the deducted amounts will be reimbursed within 14 days after transferring this issue to the accounting department.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Having said that this is the worst customer experience I have experienced , items not been able to go through and that I have to try again for the third time!!! ....and money to be returned back after being deducted twice after that much time..... is unacceptable and useless to the customer ... nothing gained but a bad experience ....</div>
<div dir="ltr"><br></div>
<div dir="ltr">With other online shops I experienced one refunding money on the same day and another by 3 days max the issue was immediately sent to the accounting department as they have access to the bank accounts ... having said that and not receiving the required requiring me to try for the purchase for the third time which is inconvenient .... I will not  as your system is not reliable   ... And no assistance was provided by the hotline desk </div>
<div dir="ltr"><br></div>
<div dir="ltr">I require full immediate reimbursement of both transactions ASAP and suggest you find a IT tech assistance to help customers by completing such transactions on customers behalf's to at least compensate for the inconvenience caused ...to change the bad experience to  a better one by at least delivering the required!!</div>
<div dir="ltr"><br></div>
<div dir="ltr">Bellow are the two bank details confirmed by my bank that your “finance” department should view;</div>
<div dir="ltr"><br></div>
<div dir="ltr">
<div dir="ltr">0709 Landmark Centr KW KWSQ:025111029929</div>
<div dir="ltr">Landmark Central Marke</div>
<div dir="ltr">E0268301 KW KW</div>
<div dir="ltr"><br></div>
<div dir="ltr">
<div dir="ltr">0709 Landmark Centr KW KWSQ:025122026921</div>
<div dir="ltr">Landmark Central Marke</div>
<div dir="ltr">E0268301 KW KW</div>
<div dir="ltr"><br></div>
<div dir="ltr">
<div dir="ltr">Merchant track </div>
<div dir="ltr">159950485100096185</div>
<div dir="ltr">37.5 KD</div>
<div dir="ltr"><br></div>
<div dir="ltr">
<div dir="ltr">Merchant track </div>
<div dir="ltr">159950495600097137</div>
<div dir="ltr">37.5 KD</div>
<div dir="ltr"><br></div>
<div dir="ltr"><br></div>
<div dir="ltr">Regards;</div>
<div dir="ltr"><br></div>
<div dir="ltr">Dalal alnafisi</div>
<div dir="ltr">97301111</div>
</div>
<div dir="ltr"><br></div>
<div dir="ltr"><br></div>
<div dir="ltr"><br></div>
</div>
</div>
<blockquote>On Sep 8, 2020, at 12:07 PM, Landmark Group &lt;[email-masked]&gt; wrote:<br><br>
</blockquote>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Dalal Alnafisi,<br><br>Thank you for getting in touch with us.<br><br>​we have escalated your issue to the relevant team.</div>
<div dir="ltr">we will get back to you if we get any update.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br><br><br><br>
</div>
</div>
<div dir="ltr">
<div><br></div>
</div>
</div>

	

</div>
</div></blockquote>
</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1464560